.banner .text_plusar {
  position: absolute;
  left: 7.03125vw;
  bottom: 2.39583vw;
  color: #fff;
  z-index: 10;
  font-weight: 700
}

.banner .text_plusar .t {
  font-family: var(--shuhei)
}

.banner .text_plusar .p1 {
  margin: .9375vw 0 2.34375vw 0;
  font-family: var(--shuhei)
}

.banner .text_plusar .p2 {
  font-family: var(--shuhei)
}

body {
  position: relative
}

body .pbg {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: -1
}

body .pbg img {
  width: 100%;
  display: block
}

.common_t {
  color: #0B2A44;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: .83333vw
}

.common_t::before {
  content: '';
  display: block;
  width: .3125vw;
  height: 2.39583vw;
  border-radius: .26042vw;
  background: var(--line, linear-gradient(270deg, #59AB91 0%, #3673B9 100%))
}

.container {
  position: relative;
  overflow: hidden
}

.container::before {
  content: '';
  display: block;
  position: absolute;
  width: 42.03125vw;
  height: 42.03125vw;
  border-radius: 50%;
  background: rgba(209, 236, 233, 0.86);
  filter: blur(372.45001px);
  left: -21.09375vw;
  top: 30.46875vw;
  z-index: -1
}

.container::after {
  content: '';
  display: block;
  position: absolute;
  width: 42.03125vw;
  height: 42.03125vw;
  border-radius: 50%;
  background: rgba(209, 236, 233, 0.86);
  filter: blur(372.45001px);
  top: -20.83333vw;
  right: -13.64583vw;
  z-index: -1
}

.container .sec1 {
  padding: 12.91667vw 8.85417vw 12.91667vw 7.70833vw
}

.container .sec1 .list {
  margin-top: 3.54167vw;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4.47917vw
}

.container .sec1 .list .item {
  width: 100%;
  border-radius: .83333vw;
  background: #E8F3F1;
  padding: 3.85417vw 1.92708vw 2.70833vw 2.23958vw;
  height: 19.32292vw;
  position: relative;
  overflow: hidden;
  z-index: 2
}

.container .sec1 .list .item::before {
  content: '';
  display: block;
  position: absolute;
  inset: 0;
  opacity: 0;
  z-index: -1;
  transition: all 600ms;
  background: var(--line, linear-gradient(270deg, #59AB91 0%, #3673B9 100%))
}

.container .sec1 .list .item .icon img {
  display: block;
  width: 2.5vw;
  transition: all 600ms
}

.container .sec1 .list .item .p1 {
  margin: 2.29167vw 0 1.875vw 0;
  color: #0B2A44;
  font-weight: 600;
  line-height: 1.16;
  transition: all 600ms
}

.container .sec1 .list .item .des {
  color: #696969;
  font-weight: 200;
  line-height: 1.5;
  transition: all 600ms
}

.container .sec1 .list .item:hover::before {
  opacity: 1
}

.container .sec1 .list .item:hover .icon img {
  filter: brightness(0) invert(1)
}

.container .sec1 .list .item:hover .p1,
.container .sec1 .list .item:hover .des {
  color: #fff
}

.container .sec2 {
  padding: 0 8.48958vw 10vw 8.17708vw
}

.container .sec2 .b_top {
  display: flex;
  justify-content: space-between;
  gap: 11.04167vw;
  align-items: center
}

.container .sec2 .b_top .lbox {
  flex: 1
}

.container .sec2 .b_top .lbox .des {
  margin-top: 2.5vw;
  color: #4B5563;
  line-height: 1.5
}

.container .sec2 .b_top .rbox {
  width: 38.54167vw;
  border-radius: .83333vw;
  overflow: hidden
}

.container .sec2 .b_top .rbox img {
  width: 100%;
  display: block;
  height: 18.48958vw
}

.container .sec2 .nums {
  display: flex;
  justify-content: space-between;
  margin: 3.54167vw 0 1.77083vw 0
}

.container .sec2 .nums .item .n_top {
  background: var(--line, linear-gradient(270deg, #59AB91 0%, #3673B9 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.5
}

.container .sec2 .nums .item .n_top span {
  font-weight: 800
}

.container .sec2 .nums .item .n_top span:last-child {
  margin-left: .41667vw
}

.container .sec2 .nums .item .pt {
  color: #4B5563;
  line-height: 1.5;
  margin-top: .83333vw
}

.container .sec2 .tip {
  color: rgba(75, 85, 99, 0.8);
  font-weight: 300;
  line-height: 1.5
}

.container .sec3 {
  width: 83.38542vw;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  border-radius: .83333vw
}

.container .sec3 .play {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer
}

.container .sec3 .play img {
  display: block;
  width: 5.57292vw
}

.container .sec3 .mp {
  width: 100%;
  display: block;
  object-fit: cover;
  height: 46.875vw
}

.container .sec4 {
  padding: 12.91667vw 0
}

.container .sec4 .b_top {
  padding-left: 6.77083vw;
  display: flex;
  justify-content: space-between;
  align-items: center
}

.container .sec4 .b_top .lbox .des {
  margin-top: 2.5vw;
  color: #4B5563;
  line-height: 1.5
}

.container .sec4 .b_top .rbox img {
  display: block;
  width: 53.33333vw
}

.container .sec4 .history {
  width: 100%;
  margin-top: 4.375vw
}

.container .sec4 .history .swiper2 {
  width: 100%;
  overflow: hidden
}

.container .sec4 .history .swiper2 .swiper-slide {
  cursor: pointer
}

.container .sec4 .history .swiper2 .swiper-slide .item .t_top {
  padding-left: 1.92708vw;
  position: relative;
  opacity: 0;
  transition: all 600ms;
  margin-left: -.41667vw
}

.container .sec4 .history .swiper2 .swiper-slide .item .t_top::before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: .83333vw;
  background: linear-gradient(270deg, #59AB91 0%, #3673B9 100%);
  width: .83333vw;
  height: .83333vw;
  border-radius: 50%
}

.container .sec4 .history .swiper2 .swiper-slide .item .t_top .year {
  font-weight: 500;
  line-height: 1.5
}

.container .sec4 .history .swiper2 .swiper-slide .item .t_top .des {
  margin-top: .52083vw;
  width: 12.65625vw;
  font-weight: 350;
  line-height: 1.5;
  color: rgba(0, 0, 0, 0.6);
  max-height: 50px;
}

.container .sec4 .history .swiper2 .swiper-slide .item .lines {
  display: flex;
  gap: 1.04167vw;
  margin: 3.90625vw 0 1.19792vw 0
}

.container .sec4 .history .swiper2 .swiper-slide .item .lines span {
  width: .05208vw;
  height: 2.55208vw;
  background: #000;
  transform: scale(0.99)
}

.container .sec4 .history .swiper2 .swiper-slide .item .lines span:first-child {
  position: relative;
  background: transparent
}

.container .sec4 .history .swiper2 .swiper-slide .item .lines span:first-child::before {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%) scale(0.99);
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #000;
  transition: all 600ms
}

.container .sec4 .history .swiper2 .swiper-slide .item .pt {
  color: #B5B5B5;
  transition: all 600ms;
  margin-left: -1.30208vw
}

.container .sec4 .history .swiper2 .swiper-slide-active .item .t_top {
  opacity: 1
}

.container .sec4 .history .swiper2 .swiper-slide-active .item .lines span:first-child::before {
  height: 7.70833vw;
  background: #3A6F8F;
  width: .15625vw
}

.container .sec4 .history .swiper2 .swiper-slide-active .item .pt {
  color: #000
}

@media screen and (max-width: 768px) {
  .banner {
    margin-top: 60px
  }

  .banner img {
    height: 240px
  }

  .banner .text_plusar {
    left: 0;
    width: 100%;
    padding: 0 5%;
    bottom: 50px
  }

  .banner .text_plusar .t {
    font-size: 20px
  }

  .banner .text_plusar .p1 {
    margin: 8px 0 20px 0
  }

  .banner .text_plusar .p1,
  .banner .text_plusar .p2 {
    font-size: 16px
  }

  .common_t {
    gap: 8px;
    font-size: 18px
  }

  .common_t::before {
    width: 3px;
    height: 20px;
    border-radius: 4px
  }

  .container {
    padding-bottom: 40px
  }

  .container .sec1 {
    padding: 30px 5% 60px
  }

  .container .sec1 .list {
    grid-template-columns: 1fr;
    gap: 30px
  }

  .container .sec1 .list .item {
    height: auto;
    padding: 30px 20px;
    border-radius: 10px
  }

  .container .sec1 .list .item .icon img {
    width: 40px
  }

  .container .sec1 .list .item .p1 {
    margin: 20px 0 15px 0
  }

  .container .sec1 .list .item .des {
    font-size: 16px
  }

  .container .sec2 {
    padding: 0 5% 60px
  }

  .container .sec2 .b_top {
    flex-direction: column;
    gap: 20px;
    align-items: flex-start
  }

  .container .sec2 .b_top .lbox .des {
    font-size: 14px
  }

  .container .sec2 .b_top .rbox {
    width: 100%
  }

  .container .sec2 .b_top .rbox img {
    height: auto
  }

  .container .sec2 .nums {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin: 20px 0;
    align-items: center
  }

  .container .sec2 .nums .item {
    text-align: center
  }

  .container .sec2 .nums .item .n_top span:last-child {
    margin-left: 4px
  }

  .container .sec2 .nums .item .pt {
    font-size: 14px;
    margin-top: 5px
  }

  .container .sec3 {
    width: 90%;
    border-radius: 12px
  }

  .container .sec3 .play img {
    width: 40px
  }

  .container .sec3 .mp {
    height: auto
  }

  .container .sec4 {
    padding: 40px 0
  }

  .container .sec4 .b_top {
    padding: 0 5%;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start
  }

  .container .sec4 .b_top .lbox .des {
    font-size: 15px
  }

  .container .sec4 .b_top .rbox {
    width: 100%;
    padding-right: 5%
  }

  .container .sec4 .b_top .rbox img {
    width: 100%
  }

  .container .sec4 .history {
    margin-top: 40px
  }

  .container .sec4 .history .swiper2 .swiper-slide .item .t_top {
    padding-left: 25px;
    opacity: 1
  }

  .container .sec4 .history .swiper2 .swiper-slide .item .t_top::before {
    width: 12px;
    height: 12px;
    top: 8px
  }

  .container .sec4 .history .swiper2 .swiper-slide .item .t_top .des {
    width: 100%;
    font-size: 14px
  }

  .container .sec4 .history .swiper2 .swiper-slide .item .lines {
    margin: 30px 0 15px 0;
    display: none
  }

  .container .sec4 .history .swiper2 .swiper-slide .item .lines span {
    height: 30px
  }

  .container .sec4 .history .swiper2 .swiper-slide .item .pt {
    margin-left: -15px;
    display: none
  }

  .container .sec4 .history .swiper2 .swiper-slide-active .item .lines span:first-child::before {
    height: 80px
  }
}